/* Generated using http://danielstern.ca/range.css/?ref=css-tricks#/ */

input[type=range].custom-range-input {
  -webkit-appearance: none;
  width: 200px;
  margin-bottom: 8px;
}
input[type=range].custom-range-input:focus {
  outline: none;
}
input[type=range].custom-range-input::-webkit-slider-runnable-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  background: #c8c8c8;
  border-radius: 2px;
  border: 0 solid #010101;
}
input[type=range].custom-range-input::-webkit-slider-thumb {
  box-shadow: 0 0 0 #000000, 0 0 0 #0d0d0d;
  border: 1px solid #646464;
  height: 16px;
  width: 16px;
  border-radius: 10px;
  background: white;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -6.5px;
}
input[type=range].custom-range-input:focus::-webkit-slider-runnable-track {
  background: #d0d0d0;
}
input[type=range].custom-range-input::-moz-range-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  background: #c8c8c8;
  border-radius: 2px;
  border:0 solid #010101;
}
input[type=range].custom-range-input::-moz-range-thumb {
  border: 1px solid #646464;
  height: 16px;
  width: 16px;
  border-radius: 10px;
  background: white;
  cursor: pointer;
}
input[type=range].custom-range-input::-ms-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range].custom-range-input::-ms-fill-lower {
  background: #c0c0c0;
  border: 0 solid #010101;
  border-radius: 4px;
}
input[type=range].custom-range-input::-ms-fill-upper {
  background: #c8c8c8;
  border: 0 solid #010101;
  border-radius: 4px;
}
input[type=range].custom-range-input::-ms-thumb {
  box-shadow: 0 0 0 white, 0 0 0 #0d0d0d;
  border: 1px solid #646464;
  width: 16px;
  border-radius: 10px;
  background: white;
  cursor: pointer;
  height: 3px;
}
input[type=range].custom-range-input:focus::-ms-fill-lower {
  background: #c8c8c8;
}
input[type=range].custom-range-input:focus::-ms-fill-upper {
  background: #d0d0d0;
}
